/*hcc-what-is-hcc.css*/
.hepatocellular-carcinoma-indication .cmp-text {
    padding: 0;
}
.hepatocellular-carcinoma-indication a,
.hepatocellular-carcinoma-indication h1,
.hepatocellular-carcinoma-indication h2,
.hepatocellular-carcinoma-indication h3,
.hepatocellular-carcinoma-indication h4,
.hepatocellular-carcinoma-indication h5,
.hepatocellular-carcinoma-indication li,
.hepatocellular-carcinoma-indication p,
#hcc--what-is-unresectable-hcc .title + .image .cmp-image__title,
#hcc--what-is-unresectable-hcc .value-container-inner p,
#hcc--what-is-unresectable-hcc .carcinoma-bodycopy,
#hcc--what-is-unresectable-hcc .alone-right-cont .head-4,
#hcc--what-is-unresectable-hcc #hcc-text p,
#hcc--what-is-unresectable-hcc .text-p {
    font-family: "filson-pro";
}
#dtc--hepatocellular-carcinoma--patient-video .transcript-div .trans-text .voice-copy a{color: #058074;text-decoration: underline;}
#dtc--hepatocellular-carcinoma--patient-video .transcript-div .trans-text .voice-copy a:hover{color: #3671C1;}
.hepatocellular-carcinoma-indication ul.page-level-menu {
    width: 100%;
    height: 44px;
    display: block;
    background-color: #EFFEFB;
    text-align: center;
}
.hepatocellular-carcinoma-indication ul.page-level-menu>li {
    display: inline-block;
}
.hepatocellular-carcinoma-indication ul.page-level-menu>li a {
    color: #333;
    font-weight: 700;
    line-height: 18px;
    display: inline-block;
    margin-right: 6px;
    padding: 13px 24px;
    font-size: 16px;
}
.hepatocellular-carcinoma-indication ul.page-level-menu>li a:focus,
.hepatocellular-carcinoma-indication ul.page-level-menu>li a:hover,
.hepatocellular-carcinoma-indication ul.page-level-menu>li.active a {
    color: #114141;
    background: #D7EA00;
    text-decoration: none;
}
.hepatocellular-carcinoma-indication ul.page-level-menu>li.active a {
    font-weight: 700;
}
.hepatocellular-carcinoma-indication h1 {
    font-size: 40px;
    line-height: 50px;
    letter-spacing: 0.4px;
    text-align: center;
    color: #114141;
    text-shadow: none;
    font-weight: 800;
    margin: 0 auto;
}
#hcc--what-is-unresectable-hcc h1 {
    padding: 36px 0 40px;
    text-box: trim-both cap alphabetic;
    max-width: 1132px;
}
#hcc--what-is-unresectable-hcc .title + .image {
    max-width: 1132px;
    position: relative;
    margin: 0 auto;
    width: 100%;
    float: none;
}
#hcc--what-is-unresectable-hcc .title + .image img {
    height: 100%;
    width: 100%;
    max-height: 560px;
}
#hcc--what-is-unresectable-hcc .title + .image .cmp-image__title {
    position: absolute;
    left: 33px;
    right: auto;
    color: #fff;
    font-size: 30px;
    max-width: 526px;
    font-weight: 800;
    line-height: 38px;
    margin: 0;
    top: 65%;
}
#hcc--what-is-unresectable-hcc .experiencefragment + .container.responsivegrid .image + .text {
    padding: 64px 15px;
    background: #114141;
}
#hcc--what-is-unresectable-hcc #ie-circle-wrap-blue-fade {
    max-width: 1021px;
    margin: 0 auto;
    display: flex;
    align-items: center;
}
#hcc--what-is-unresectable-hcc .progress-container {
    height: 154px;
}
#hcc--what-is-unresectable-hcc .circle {
    position: relative;
    height: 154px;
    width: 154px;
    border-radius: 50%;
    display: grid;
    place-items: center;
    margin: 0 auto;
    background: conic-gradient(rgb(207, 233, 29) 0deg, rgb(17, 65, 65) 0deg);
}
#hcc--what-is-unresectable-hcc .circle:before {
    content: "";
    position: absolute;
    height: 133px;
    width: 133px;
    background-color: #fff;
    border-radius: 50%;
}
#hcc--what-is-unresectable-hcc .value-container-inner {
    font-family: Roboto Condensed;
    font-weight: 700;
    font-size: 41px;
    position: relative;
    top: auto;
}
#hcc--what-is-unresectable-hcc .value-container-inner p {
    color: #058074;
    font-weight: 800;
    font-size: 38px;
    margin-left: 0px;
    line-height: 24px;
    margin: 5px 0px 0 5px;
}
#hcc--what-is-unresectable-hcc .alone-right-cont {
    max-width: 840px;
    margin-left: 32px;
    padding-top: 0;
}
#hcc--what-is-unresectable-hcc .alone-right-cont .head-4 {
    font-size: 25px;
    font-weight: 800;
    color: #fff;
    margin: 0;
    line-height: 32px;
    margin-bottom: 4px;
}
#hcc--what-is-unresectable-hcc .carcinoma-bodycopy {
    font-size: 18px;
    line-height: 24px;
    color: #fff;
    font-weight: 400;
    margin: 0;
}
#hcc--what-is-unresectable-hcc .container.responsivegrid .image + .text + .text {
    padding: 32px 15px;
    background: #117473;
}
#hcc--what-is-unresectable-hcc #hcc-text p {
    max-width: 1010px;
    margin: 0 auto;
    color: #FFF;
    font-size: 25px;
    font-style: normal;
    font-weight: 800;
    line-height: 32px;
    text-box: trim-both cap alphabetic;
}
#hcc--what-is-unresectable-hcc .experiencefragment + .container.responsivegrid .text:nth-last-child(6) {
    background: #D2F6EE;
    padding: 64px 0;
}
#hcc--what-is-unresectable-hcc #risk-block,
#hcc--what-is-unresectable-hcc #screen-block,
#hcc--what-is-unresectable-hcc #bg-green .care-team-block,
#hcc--what-is-unresectable-hcc #liver-treatment,
#hcc--what-is-unresectable-hcc #bg-green-light {
    max-width: 938px;
    margin: 0 auto;
}
.hepatocellular-carcinoma-indication h2 {
    font-size: 30px;
    font-style: normal;
    font-weight: 800;
    line-height: 38px;
}
#hcc--what-is-unresectable-hcc #risk-block h2 {
    color: #114141;
    margin: 0 0 40px;
    text-align: left;
}
#hcc--what-is-unresectable-hcc .conditions-block h3 {
    background: #114141;
    color: #FFF;
    font-size: 18px;
    font-style: normal;
    font-weight: 800;
    line-height: 24px;
    margin: 0;
    padding: 18.5px 35px;
}
#hcc--what-is-unresectable-hcc .conditions-block ul {
    padding: 0;
    margin: 0;
    display: flex;
    justify-content: space-between;
    gap: 2px;
}
#hcc--what-is-unresectable-hcc .conditions-block ul li {
    list-style-type: none;
    max-width: 233px;
    color: #333;
    text-align: center;
    font-size: 18px;
    font-style: normal;
    font-weight: 425;
    line-height: 24px;
    padding: 42.5px 24px;
    background: #fff;
    flex: 1 0 0;
    max-width: fit-content;
}
#hcc--what-is-unresectable-hcc .conditions-block ul li:nth-child(2) {
    padding: 48px 22px;
}
#hcc--what-is-unresectable-hcc .text-p {
    color: #333;
    text-align: center;
    font-size: 18px;
    font-style: normal;
    font-weight: 425;
    line-height: 24px;
    background: #fff;
    padding: 48px 23px;
    margin-top: 2px;
    margin-bottom: 40px;
}
#hcc--what-is-unresectable-hcc .conditions-block2 {
    padding-left: 48px;
}
#hcc--what-is-unresectable-hcc .conditions-block2 h4 {
    margin: 0;
    color: #333;
    font-size: 18px;
    font-style: normal;
    font-weight: 800;
    line-height: 24px;
    max-width: 842px;
    text-box: trim-both cap alphabetic;
}
#hcc--what-is-unresectable-hcc .conditions-block2 ul {
    padding: 0 0 0 32px;
    margin: 24px 0 32px;
    list-style-type: disc;
    list-style-position: outside;
}
#hcc--what-is-unresectable-hcc .conditions-block2 ul li {
    color: #333;
    font-size: 18px;
    font-style: normal;
    font-weight: 425;
    line-height: 24px;
    margin-bottom: 16px;
    text-box: trim-both cap alphabetic;
}
#hcc--what-is-unresectable-hcc .conditions-block2 p {
    color: #333;
    font-size: 18px;
    font-style: normal;
    font-weight: 425;
    line-height: 24px;
    padding-right: 22px;
    margin: 0;
}
#hcc--what-is-unresectable-hcc #screen-block {
    padding: 64px 0;
}
#hcc--what-is-unresectable-hcc #screen-block img {
    margin: 0 auto;
    display: flex;
}
#hcc--what-is-unresectable-hcc #screen-block h2 {
    color: #114141;
    margin: 24px 0 40px;
    text-align: center;
}
#hcc--what-is-unresectable-hcc #screen-block p {
    color: #333;
    font-size: 18px;
    font-style: normal;
    font-weight: 425;
    line-height: 24px;
    margin-bottom: 24px;
    letter-spacing: -0.09px;
}
#hcc--what-is-unresectable-hcc #screen-block p:last-child {
    margin-bottom: 0;
}
#hcc--what-is-unresectable-hcc .experiencefragment + .container.responsivegrid .text:nth-last-child(4) {
    background: #058074;
    padding: 64px 0;
}
#hcc--what-is-unresectable-hcc #bg-green .care-team-block h2 {
    color: #FFF;
    text-align: center;
    margin: 0;
    text-box: trim-both cap alphabetic;
}
#hcc--what-is-unresectable-hcc #bg-green .care-team-block p {
    margin: 24px 0 16px;
    font-size: 18px;
    font-style: normal;
    font-weight: 425;
    line-height: 24px;
    color: #fff;
    letter-spacing: -0.1px;
}
#hcc--what-is-unresectable-hcc #bg-green .care-team-block h4 {
    font-size: 22px;
    font-style: normal;
    font-weight: 800;
    line-height: 30px;
    color: #fff;
    margin: 0;
    text-box: trim-both cap alphabetic;
}
#hcc--what-is-unresectable-hcc #bg-green .care-team-block ul {
    padding: 0;
    margin: 40px 0 48px;
}
#hcc--what-is-unresectable-hcc #bg-green .care-team-block ul li {
    list-style-type: none;
    display: flex;
    align-items: center;
    background: #fff;
    padding: 32px;
    gap: 32px;
    margin-bottom: 2px;
}
#hcc--what-is-unresectable-hcc #bg-green .care-team-block ul li h5 {
    font-size: 22px;
    font-style: normal;
    font-weight: 800;
    line-height: 28px;
    color: #114141;
    margin: 0 0 4px;
}
#hcc--what-is-unresectable-hcc #bg-green .care-team-block ul li p {
    color: #114141;
    margin: 0;
}
#hcc--what-is-unresectable-hcc #bg-green .care-team-block p.txtp {
    margin: 0px 0 14px;
}
#hcc--what-is-unresectable-hcc #bg-green .care-team-block p.txtp:last-child {
    margin: 0;
}
#hcc--what-is-unresectable-hcc #liver-treatment {
    padding: 64px 0;
}
#hcc--what-is-unresectable-hcc #liver-treatment h4 {
    margin: 0 0 16px;
    font-size: 30px;
    font-style: normal;
    font-weight: 800;
    line-height: 38px;
    color: #114141;
}
#hcc--what-is-unresectable-hcc #liver-treatment p {
    font-size: 18px;
    font-style: normal;
    font-weight: 425;
    line-height: 24px;
    color: #333;
    margin: 0;
}
#hcc--what-is-unresectable-hcc .experiencefragment + .container.responsivegrid .text:nth-last-child(2) {
    background: #D2F6EE;
    padding: 64px 0;
}
#hcc--what-is-unresectable-hcc #bg-green-light .heading {
    display: flex;
    align-items: flex-start;
    gap: 32px;
}
#hcc--what-is-unresectable-hcc #bg-green-light .heading h2 {
    font-size: 30px;
    font-style: normal;
    font-weight: 800;
    line-height: 32px;
    color: #333;
    margin: 0;
    text-box: trim-both cap alphabetic;
}
#hcc--what-is-unresectable-hcc #bg-green-light .btn-download, 
.hepatocellular-carcinoma-indication #end-callout-wrap a.green-btn {
    background: #CFE91D;
    color: #114141;
    text-align: center;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px;
    padding: 13px 0;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 16px;
    max-width: 465px;
    margin-top: 32px;
    transition: 150ms;
}
#hcc--what-is-unresectable-hcc #bg-green-light .btn-download:active,
.hepatocellular-carcinoma-indication #end-callout-wrap a.green-btn:active {
    transform-origin: center;
    transition: 150ms;
}
#hcc--what-is-unresectable-hcc #bg-green-light .btn-download:hover, 
.hepatocellular-carcinoma-indication #end-callout-wrap a.green-btn:hover {
    background: #DFF068;
    transition: 150ms;
    color: #114141;
    text-decoration: none;
}
#hcc--what-is-unresectable-hcc #bg-green-light .questions h2 {
    font-style: normal;
    font-weight: 800;
    line-height: 38px;
    color: #114141;
    text-align: center;
    margin: 56px 0 20px;
    text-box: trim-both cap alphabetic;
    font-size: 30px;
}
#hcc--what-is-unresectable-hcc #bg-green-light .questions ul {
    padding: 0;
    margin: 0 auto;
    max-width: 572px;
}
#hcc--what-is-unresectable-hcc #bg-green-light .questions ul li {
    padding: 24px 0;
    display: flex;
    align-items: center;
    gap: 32px;
    border-bottom: 1px solid #00AE9B;
    font-size: 18px;
    font-style: normal;
    font-weight: 425;
    line-height: 24px;
    color: #333;
}
#hcc--what-is-unresectable-hcc #bg-green-light .questions ul li:last-child {
    border-bottom: 0;
}
#hcc--what-is-unresectable-hcc #bg-green-light a.btn-download.btn-seemore {
    max-width: 553px;
    margin: 0 auto;
}
#hcc--what-is-unresectable-hcc #bg-green-light a.btn-download.btn-seemore:hover img, 
.hepatocellular-carcinoma-indication #end-callout-wrap a.green-btn:hover img {
    transform: translateX(7px);
    transition: 150ms;
}
.hepatocellular-carcinoma-indication #what-is-uHCC-main .text:last-child {
    background-color: #114141;
    margin-bottom: 32px;
}
.hepatocellular-carcinoma-indication #end-callout-wrap {
    max-width: 1132px;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
    gap: 40px;
}
#hcc--what-is-unresectable-hcc #end-callout-wrap {
    padding: 40px 0;
}
.hepatocellular-carcinoma-indication #end-callout-wrap h5 {
    margin: 0;
    font-size: 24px;
    line-height: 30px;
    letter-spacing: 0.24px;
    color: #FFFFFF;
    font-weight: 800;
}
#hcc--what-is-unresectable-hcc #end-callout-wrap h5 {
    max-width: 494px;
}
.hepatocellular-carcinoma-indication #end-callout-wrap p {
    margin: 0;
}
.hepatocellular-carcinoma-indication #end-callout-wrap p {
    
}
.hepatocellular-carcinoma-indication #end-callout-wrap a.green-btn {
    height: 72px;
    padding: 8px 12px 8px 24px !important;
    width: auto;
    max-width: 100% !important;
    margin-top: 0 !important;
}

@media screen and (max-width: 991.5px) {
    
    #hcc--what-is-unresectable-hcc .title + .image .cmp-image--mobile {
        display: block;
        height: 100%;
        object-fit: cover;
    }
    .hepatocellular-carcinoma-indication h1, #hcc--what-is-unresectable-hcc h1 {
        font-size: 30px;
        line-height: 34px;
        letter-spacing: 0.3px;
        padding: 36px 15px 40px;
    }
    #hcc--what-is-unresectable-hcc .title + .image > div {
        width: 100%;
        position: relative;
    }
    #hcc--what-is-unresectable-hcc .title + .image .cmp-image__title {
        font-size: 26px;
        line-height: 32px;
        letter-spacing: 0.52px;
        text-shadow: 0px 0px 100px #000;
        transform: none;
        text-align: center;
        top: auto;
        bottom: 15px;
        left: 0;
        right: 0;
        margin: 0 auto;
        max-width: 90%;
    }
    #hcc--what-is-unresectable-hcc .experiencefragment + .container.responsivegrid .image + .text {
        padding: 24px 15px 22px;
    }
    #hcc--what-is-unresectable-hcc #ie-circle-wrap-blue-fade,
    #hcc--what-is-unresectable-hcc .conditions-block ul,
    .hepatocellular-carcinoma-indication #end-callout-wrap {
        flex-direction: column;
    }
    #hcc--what-is-unresectable-hcc .alone-right-cont {
        margin: 27px 0 0 0;
        max-width: 100%;
    }
    #hcc--what-is-unresectable-hcc .alone-right-cont .head-4 {
        letter-spacing: -0.5px;
        margin: 0 0 3px 0;
    }
    #hcc--what-is-unresectable-hcc .experiencefragment + .container.responsivegrid .image + .text + .text {
        padding: 32px 15px;
        letter-spacing: -0.3px;
    }
    #hcc--what-is-unresectable-hcc .experiencefragment + .container.responsivegrid .text:nth-last-child(6) {
        padding: 28px 15px;
    }
    .hepatocellular-carcinoma-indication h2 {
        font-size: 26px;
        line-height: 32px;
    }
    #hcc--what-is-unresectable-hcc .conditions-block h3 {
        padding: 18.5px 29px 18.5px 21px;
        letter-spacing: -0.4px;
    }    
    #hcc--what-is-unresectable-hcc .conditions-block ul li {
        max-width: 100%;
    }
    #hcc--what-is-unresectable-hcc .conditions-block ul li:nth-child(2) {
        padding: 48px 22px;
    }
    #hcc--what-is-unresectable-hcc .text-p {
        margin-bottom: 0;
    }
    #hcc--what-is-unresectable-hcc #risk-block h2.mt-30 {
        margin-top: 30px;
        margin-bottom: 34px;
    }
    #hcc--what-is-unresectable-hcc .conditions-block2 {
        padding-left: 25px;
        padding-right: 4px;
    }
    #hcc--what-is-unresectable-hcc .conditions-block2 ul {
        margin: 16px 0 16px;
    }
    #hcc--what-is-unresectable-hcc .conditions-block2 p {
        padding-right: 0;
        letter-spacing: -0.2px;
    }
    #hcc--what-is-unresectable-hcc #screen-block {
        padding: 32px 0;
    }
    #hcc--what-is-unresectable-hcc #screen-block h2 {
        letter-spacing: 0.52px;
        margin-bottom: 30px;
    }
    #hcc--what-is-unresectable-hcc #screen-block p {
        padding: 0 15px;
        letter-spacing: -0.2px;
    }
    #hcc--what-is-unresectable-hcc #screen-block p:last-child {
        padding-right: 21px;
    }
    #hcc--what-is-unresectable-hcc .experiencefragment + .container.responsivegrid .text:nth-last-child(4) {
        padding: 32px 15px;
    }
    #hcc--what-is-unresectable-hcc #bg-green .care-team-block h2 {
        font-size: 26px;
        line-height: 32px;
        letter-spacing: 0.52px;
    }
    #hcc--what-is-unresectable-hcc #bg-green .care-team-block p {
        margin: 15px 0;
        letter-spacing: -0.2px;
    }
    #hcc--what-is-unresectable-hcc #bg-green .care-team-block ul {
        margin: 32px 0 40px;
    }
    #hcc--what-is-unresectable-hcc #bg-green .care-team-block ul li {
        padding: 26px 32px;
        align-items: flex-start;
    }
    #hcc--what-is-unresectable-hcc #liver-treatment {
        padding: 28px 15px;
        text-align: center;
    }
    #hcc--what-is-unresectable-hcc #liver-treatment h4 {
        font-size: 26px;
        line-height: 32px;
        letter-spacing: 0.52px;
        margin: 0 0 13px;
    }
    #hcc--what-is-unresectable-hcc .experiencefragment + .container.responsivegrid .text:nth-last-child(2) {
        padding: 28px 15px;
    }
    #hcc--what-is-unresectable-hcc #bg-green-light .heading {
        flex-direction: column;
        align-items: center;
        text-align: center;
    }
    #hcc--what-is-unresectable-hcc #bg-green-light .heading h2 {
        font-size: 25px;
        line-height: 32px;
    }
    #hcc--what-is-unresectable-hcc #bg-green-light .btn-download {
        max-width: 300px;
        margin: 15px auto 5px;
        padding: 8px 23px;
    }
    #hcc--what-is-unresectable-hcc #bg-green-light .questions h2 {
        font-size: 26px;
        line-height: 32px;
        letter-spacing: 0.52px;
        margin-bottom: 10px;
    }
    #hcc--what-is-unresectable-hcc #bg-green-light .questions ul {
        padding: 0 15px;
    }
    #hcc--what-is-unresectable-hcc #bg-green-light a.btn-download.btn-seemore {
        max-width: 350px;
        margin: 12px auto 0;
    }
    .hepatocellular-carcinoma-indication #what-is-uHCC-main .experiencefragment + .container.responsivegrid .text:last-child {
        margin-bottom: 32px;
    }
    #hcc--what-is-unresectable-hcc #end-callout-wrap {
        padding: 35px 15px 40px;
    }
    .hepatocellular-carcinoma-indication #end-callout-wrap {
        margin: 0 auto;
        text-align: left;
    }
    .hepatocellular-carcinoma-indication #end-callout-wrap p {
        width: 360px;
        max-width: 100%;
    }
    .hepatocellular-carcinoma-indication #end-callout-wrap a.green-btn {
        background-position: 91% center;
    }
    .hepatocellular-carcinoma-indication #end-callout-wrap a.green-btn:hover {
        background-position: 97% center !important;
    }
}

@media screen and (max-width: 340px) {
    #hcc--what-is-unresectable-hcc #bg-green .care-team-block ul li {
        padding: 26px 10px;
    }

    .hepatocellular-carcinoma-indication #end-callout-wrap p {
        background: #CFE91D;
        display: flex;
        justify-content: center;
    }

    .hepatocellular-carcinoma-indication #end-callout-wrap a.green-btn {
        height: auto;
    }

    .hepatocellular-carcinoma-indication #end-callout-wrap a.green-btn span {
        text-align: left;
    }
}
